<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAat-CtriL4jlWcEu17t8dgTQI6GD_Dxl5gRYn8zIsbUz3_coNj-_nAF6XKc3-KHoW-VPOExndAhGUC9aRQvgE38EP3ot7kMu51n8I6dJVIlmuCZFBI99a3VKTrHaWFRNcHCq9NUlWC71VsYHAtsIFnOxLHAp7Pcnx-GiQYAkIomP5r54kS1ZeL8NQ3LNQ1oao_FVF5nJr5r-TD8AZ8UMaVsInix9ay6fLR9gDseVUPDC6q7FsDPPgC8yMjN92xgijc62ylWp7w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757851604670" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">32a82380-b2c8-27b9-97d8-9afe673019fd</string>
</map>
